Subject: Re: 1st QTR Forecast Margin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Feb 2001 16:33:00 -0800 (PST)

I think we should show margins and expense and come down to net contribution.  I think it be important to maintain the margin stuff separately.  We also should show the assets sales and others separately.

John Keiser
02/20/2001 11:18 AM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON
cc:	Steve Gilbert/ET&S/Enron@ENRON 

Subject:	Re: 1st QTR Forecast Margin   

Tracy, I agree.  We just weren't there yet last week when we met with Danny.  

Tracy and Steve, I want to substitute "Net Contribution Commercial" for the Net Margin on my combination schedule.  Do you have the other line items by Quarter that you can come to a Net Contribution Commercial number?

<Embedded StdOleLink>